Subject: [dhcwg] dhcp solaris client error

From: Timir Naik <[email-masked]>
Date: Thu, 12 Dec 2002 18:40:52 -0800 (PST)

I got myself a cable modem and a wireless router
D-Link 614+.  The route is capable to run dhcp client
to get the internet IP address and dhcp server for the
clients inside the network.  The dhcp server is
working great with my windows' client but is giving me
this error, "no valid OFFER/BOOTP reply" when I try
running dhcp client on my Solaris 8 box.  

I received the above error message when I ran the
following commands:

1. blank hostname.hme0
2. blank dhcp.hme0
3. /sbin/dhcpagent -d 1 -f 1 &
4. ifconfig hme0 dhcp start

and this is when I the error "no valid OFFER/BOOTP
reply".  

I was hoping someone can help me out with this
problem.

Thank you,
Tim

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg